/* Start Viewport desktop */
#body-content { height:703px; }
body { background-color:#ffffff; background-image:none; }
#imageContainer_71 { top:467px; left:0px; width:315px; height:199px; z-index:109; }
#imageContainer_71 img { margin-top:0px; margin-left:0px; width:315px; height:199px; }
#imageContainer_72 { top:468px; left:665px; width:315px; height:199px; z-index:106; }
#imageContainer_72 img { margin-top:0px; margin-left:0px; width:315px; height:199px; }
#imageContainer_73 { top:468px; left:332px; width:315px; height:199px; z-index:116; }
#imageContainer_73 img { margin-top:0px; margin-left:0px; width:315px; height:199px; }
#txtBox_74 { top:478px; left:61px; width:192px; height:25px; z-index:110; }
#txtBox_75 { top:478px; left:399px; width:182px; height:29px; z-index:117; }
#txtBox_76 { top:478px; left:764px; width:117px; height:30px; z-index:113; }
#txtBox_77 { top:509px; left:30px; width:254px; height:21px; z-index:111; }
#txtBox_78 { top:509px; left:332px; width:315px; height:21px; z-index:118; }
#txtBox_79 { top:508px; left:734px; width:176px; height:22px; z-index:114; }
#txtBox_80 { top:629px; left:30px; width:254px; height:36px; z-index:112; }
#txtBox_81 { top:629px; left:363px; width:254px; height:36px; z-index:119; }
#txtBox_82 { top:629px; left:695px; width:254px; height:36px; z-index:115; }
#slideshow_83 { top:0px; left:0px; width:100%; height:468px; z-index:101; }
/* End Viewport desktop */
